<?php
define('YUNYECMS_URLADM',url_admin());
define('YUNYECMS_URLADDONS',url_addons());
$curver=get_curver();
define('YUNYECMS_VER',$curver["version_num"]);
define('YUNYECMS_VERSION',formatver($curver["version_num"]));
define('YUNYECMS_SOFT_TYPE',$curver["soft_type"]);
define('YUNYECMS_VERSION_TIME',date("Y-m-d",$curver["version_time"]));
define('YUNYECMS_BUILD_TIME',date("Y-m-d",$curver["build_time"]));
define('UPGRADE_ROOT',YUNYECMS_DATA."upgrade/");
define('ADDONS_INSTALL_ROOT',YUNYECMS_DATA."addons/");
?>